.view-sample-request-tiles div.contextual {
  display: block;
  width: 100%;
  float: left;
  clear: both;
  position: static;
}
.view-sample-request-tiles .view-content {
  display: flex;
  flex-wrap: wrap;
}
.view-sample-request-tiles .sample {
  float: left;
}
/*2021 overides*/
#sample-selection {
  border: solid 1px #e2e2e2;
  padding: 1em 1.5em;
  margin-top: 1em;
  position: relative;
  box-sizing: border-box;
}
#sample-selection h2 {
  position: absolute;
  margin: -1.45em 0 0 -0.5em !important;
  padding: 0em 0.5em 0 0.5em !important;
  width: auto !important;
  background-color: #fff;
  font-weight: bold;
  font-size: 1.25em;
}
#sample-selection h2 + p {
  margin: 0.65em 0;
}
#sample-selection ul {
  margin-left: -0.5em;
}
#sample-selection h3 {
  margin: 0;
  padding: 0;
  font-weight: bold;
  color: #707070;
  font-size: 1.15em;
  line-height: 1.4;
}
#sample-selection * {
  color: #707070;
}
#sample-selection h3 + a {
  margin-top: 0.5em;
  display: inline-block;
  font-size: 0.95em;
}
#sample-selection a.btn {
  background-color: #707070;
  border-radius: 4px;
  color: #fff;
  border: 0;
  width: auto !important;
  padding: 1em 2em !important;
  display: block;
  float: left;
  clear: both;
  min-width: 260px;
  text-align: center;
  font-weight: bold;
  font-size: 1.1em;
  margin-top: 1.75em;
}
/* .node-4 main h1,
.node-4 main h2,
.node-4 main h3,
.node-4 main h4 {
  font-weight: bold;
  color: #707070;
} */
.node-4 main p {
  color: #707070;
  font-size: 1.15em;
  line-height: 1.4;
}
.vidResp ~ p {
  text-align: center;
  max-width: 400px;
  margin: 1em auto 0 auto;
}
.node-4 main h2 {
  font-size: 1.4em;
  margin: 0.75em 0 0.5em 0;
  clear: both;
  /* float: left; */
  display: block;
}
a.sample,
a.sample h3 {
  text-decoration: none;
}
a.sample h3 {
  font-size: 0.9em;
  line-height: 1.4;
  display: block;
  clear: both;
  margin: 0;
  min-height: 76px;
}
a.sample {
  max-width: 120px;
  margin-right: 1em;
}
a.sample img,
#sample-selection img {
  width: auto;
  /*border-radius: 0.35em;*/
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
}
#sample-selection ul li {
  width: 22%;
  padding: 0 1.5%;
}
#descr {
  margin-bottom: 0;
  width: 40%;
}
@media only screen and (max-width: 515px){
  #descr {
    width: revert;
  }
}
#ts1 h3,
#ts2 h3,
#ts3 h3,
#ts4 h3 {
  min-height: 4.25em;
}
#ts6 h3,
#ts98 h3 {
  min-height: 3em;
}
#ts111 h3,
#ts159 h3 {
  min-height: 2em;
}
#ts9 .sample:nth-child(-n + 15) h3 {
  /*first 15*/
  min-height: 4em;
}
#ts111 .view-content > img {
  display: none;
}
@media only screen and (max-width: 415px) {
  #sample-selection {
    margin-top: 2em;
    margin-bottom: 0;
  }
  #descr br {
    display: none;
  }
  #descr {
    margin-bottom: 2em;
  }
  a.sample {
    max-width: none;
    width: 45%;
  }
  #ts1 h3,
  #ts2 h3,
  #ts3 h3,
  #ts4 h3,
  #ts6 h3,
  #ts9 .sample:nth-child(-n + 15) h3 {
    min-height: 3em;
  }
  #ts98 h3,
  #ts111 h3,
  #ts159 h3 {
    min-height: auto;
  }
}
